Module-Install-ParseRequires

Prerequisites

Module-Install-ParseRequires declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Install0.85Module-Install-1.12128.57

Module-Install-ParseRequires declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
Test::Most0Test-Most-0.34128.57
YAML::Tiny0YAML-Tiny-1.63134.29

Module-Install-ParseRequires declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571